> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Notes Breakdown

> Get detailed notes breakdown with filtering.

Returns provider note statistics aggregated by provider.



## OpenAPI

````yaml get /analytics/dashboards/notes-breakdown/notes-breakdown
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /analytics/dashboards/notes-breakdown/notes-breakdown:
    get:
      tags:
        - provider
        - analytics
        - analytics
      summary: Get Notes Breakdown
      description: |-
        Get detailed notes breakdown with filtering.

        Returns provider note statistics aggregated by provider.
      operationId: >-
        get_notes_breakdown_analytics_dashboards_notes_breakdown_notes_breakdown_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: group_by
          in: query
          required: false
          schema:
            anyOf:
              - enum:
                  - location
                  - created_date
                  - week
                  - month
                type: string
              - type: 'null'
            title: Group By
        - name: group_key
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Group Key
        - name: timezone
          in: query
          required: true
          schema:
            type: string
            description: Timezone for date grouping (e.g., 'America/New_York', 'UTC')
            title: Timezone
          description: Timezone for date grouping (e.g., 'America/New_York', 'UTC')
        - name: sort_by
          in: query
          required: false
          schema:
            type: string
            default: total_notes
            title: Sort By
        - name: sort_direction
          in: query
          required: false
          schema:
            enum:
              - asc
              - desc
            type: string
            default: desc
            title: Sort Direction
        - name: start_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Start Date
        - name: end_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: End Date
        - name: location_ids
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Location Ids
        - name: location_names
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Location Names
        - name: provider_ids
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Provider Ids
        - name: provider_names
          in: query
          required: false
          schema:
            anyOf:
              - items:
                  type: string
                type: array
              - type: 'null'
            title: Provider Names
        - name: location
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Location
        - name: created_date
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Created Date
        - name: week
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Week
        - name: month
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Month
        - name: page
          in: query
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            title: Page
        - name: per_page
          in: query
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            title: Per Page
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Page_NotesBreakdownItem_'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    Page_NotesBreakdownItem_:
      properties:
        data:
          items:
            $ref: '#/components/schemas/NotesBreakdownItem'
          type: array
          title: Data
        total:
          type: integer
          title: Total
      type: object
      required:
        - data
        - total
      title: Page[NotesBreakdownItem]
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    NotesBreakdownItem:
      properties:
        providerName:
          type: string
          title: Providername
          description: Provider full name
        providerId:
          type: string
          title: Providerid
          description: Provider ID
        totalNotes:
          type: integer
          title: Totalnotes
          description: Total number of notes
        uniquePatients:
          type: integer
          title: Uniquepatients
          description: Number of unique patients
        uniqueLocations:
          type: integer
          title: Uniquelocations
          description: Number of unique locations
        firstNoteDate:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Firstnotedate
          description: Date of first note
        lastNoteDate:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Lastnotedate
          description: Date of last note
      type: object
      required:
        - providerName
        - providerId
        - totalNotes
        - uniquePatients
        - uniqueLocations
      title: NotesBreakdownItem
      description: Individual notes breakdown item aggregated by provider.
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````